* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: center;
	color: #333;
	background: #f3fed8 url(img/poz_body.gif) repeat-y center;
}
table {
	font-size: 100%;
}
a:link, a:visited {
	color: #d9251d;
	text-decoration: underline;
}
a:hover {
	color: #333;
	text-decoration: underline;
}
.nezobrazovat, .jen-tisk {
	display: none;
}
.cleaner {
	clear: both;
}
hr.cleaner {
	clear:both;
	height:1px;
	margin-top: -1px;
	border:none;
	visibility: hidden;
}
#telo {
	width: 960px;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	position: relative;
	background-color: #fff
}
#zahlavi {
	width: 960px;
	height: 310px;
	overflow: hidden;
	position: relative;
	background: #fff url(img/poz_zahlavi.jpg) no-repeat top left;
}
#hlavicka-obal {
	width: 960px;
	height: 110px;
	overflow: hidden;
	position: relative;
}
#hlavicka {
	width: 960px;
	height: 110px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: #f4f4f4 url(img/poz_hlavicka_2.jpg) no-repeat top left;
	z-index: 10;
}
/* #logo {
	position: absolute;
	display: block;
	top: 30px;
	left: 20px;
	width: 320px;
	height: 60px;
	z-index: 20;
	background: url(img/logo.jpg) no-repeat top left;
} */
#logo {
	position: absolute;
	display: block;
	top: 30px;
	left: 15px;
	width: 470px;
	height: 70px;
	z-index: 20;
	background: url(img/logo_2.jpg) no-repeat top left;
}
a #logo {
	_cursor: hand;
}
#menu {
	background: #666 url(img/poz_menu.gif) repeat-x top;
	border-top: 5px solid #fff;
}
#menu li {
	list-style-type: none;
	float: left;
	color: #ffc600;
	font-size: 120%;
	padding: 15px 30px;
}
#menu li a:link, #menu li a:visited {
	color: #fff;
	text-decoration: none;
}
#menu li a:hover {
	color: #ffc600;
	text-decoration: none;
}
#hlavni-cast {
	padding: 40px 0px 40px 15px;
}
#hlavni-cast.nedelena {
	padding: 40px 15px 40px 15px;
}
#hlavni-cast h2 {
	color: #01ab28;
	font-weight: normal;
	font-size: 150%;
	margin: 1em 0px;
	border-bottom: 2px solid #ffda5a;
	padding-bottom: 10px;
	padding-left: 5px;
}
#hlavni-cast h3 {
	font-weight: bold;
	font-size: 125%;
	margin: 3em 0px 1em 0px;
	padding-left: 5px;
}
#hlavni-cast p {
	margin: 1.5em 0px;
	padding: 0px 5px;
	line-height: 1.7em;
}
#hlavni-cast p.nastred {
	text-align: center;
}
#hlavni-cast p.certifikaty, #hlavni-cast p.certifikaty-kont {
	text-align: center;
}
#hlavni-cast p.certifikaty img, #hlavni-cast p.certifikaty-kont img {
	border: none;
	margin: 0px 30px;
}
#hlavni-cast p.certifikaty-kont {
	margin-top: 50px;
}
#hl-vlevo {
	float: left;
	width: 640px;
}
#hl-vpravo {
	float: right;
	width: 240px;
}
table#fotogalerie {
	width: 920px;
	border-collapse: separate;
	margin: 0px 5px;
}
table#fotogalerie td {
	background-color: #fef5d6;
	border: 20px solid #fff;
	padding: 10px;
	text-align: center;
	vertical-align: top;
}
table#fotogalerie td.prazdne {
	background-color: #fff;
}
table#fotogalerie td p {
	margin: 0px;
	padding: 0px;
	line-height: 1em;
}
table#fotogalerie td p.ftgvice {
	font-size: 85%;
}
table#fotogalerie td h3 {
	margin: 10px 0px;
	font-size: 120%;
	font-weight: normal;
}
table#fotogalerie td img {
	border: none;
	display: block;
}
table#fotogalerie td a:link, table#fotogalerie td a:visited {
	color: #01ab28;
	text-decoration: none;
}
table#fotogalerie td a:hover {
	color: #d9251d;
	text-decoration: none;
}
table#fotogalerie td div.obsah {
	width: 170px;
}
table#fotografie {
	width: 920px;
	border-collapse: separate;
	margin: 0px 5px;
}
table#fotografie td {
	background-color: #eee;
	border: 20px solid #fff;
	padding: 10px;
	text-align: center;
	vertical-align: top;
}
table#fotografie td.prazdne {
	background-color: #fff;
}
table#fotografie td img {
	border: none;
	display: block;
}
table#fotografie td span {
	font-size: 80%;
	color: #666;
}
table#fotografie td div.obsah {
	width: 170px;
}
#kontakt {
	width: 640px;
}
#kontaktl {
	width: 310px;
	float: left;
}
#kontaktl strong {
	color: #01ab28;
	font-size: 115%;
}
#kontaktp {
	width: 320px;
	float: right;
}
#kontaktp strong {
	color: #01ab28;
	font-size: 115%;
}
#kontaktp em {
	font-size: 85%;
}
#hl-vpravo h3 {
	font-size: 110%;
	margin: 0px;
	padding: 0px;
}
#hl-vpravo p {
	margin: 0px;
	padding: 0px;
	background-color: #fff;
}
#hl-vpravo p#loga-dodavatele {
	padding-top: 40px;
}
#foto-vyber {
	background: #fcecb4 url(img/poz_vyber_foto.gif) repeat-x top;
	padding: 0px 0px 10px 0px;
}
#foto-vyber h3 {
	padding: 10px 0px 10px 10px;
	color: #01ab28;
	border-bottom: 10px solid #fef5d6;
}
#foto-vyber p {
	padding: 10px;
	text-align: center;
	background: #fef5d6;
}
#foto-vyber p.vice-foto {
	text-align: right;
	padding-top: 5px;
}
#zapati {
	background: #ffda5b url(img/poz_zapati.gif) repeat-x bottom;
}
#spodni-menu {
	color: #fff;
	color: #c79b01;
	padding: 15px;
}
#spodni-menu a:link, #spodni-menu a:visited {
	color: #685100;
}
#spodni-menu a:hover {
	color: #c79b01;
}
#copyright {
	color: #c79b01;
	padding: 10px;
	padding-bottom: 6px;
	text-align: right;
	font-size: 85%;
	line-height: 1.7em;
}
#copyright a:link, #copyright a:visited {
	color: #c79b01;
	text-decoration: none;
}
#copyright a:hover {
	color: #685100;
	text-decoration: none;
}